[KCM Locale]
Name=Peru
Name[ar]=البيرو
Name[as]=পেৰু
Name[be]=Перу
Name[bg]=Перу
Name[bn]=পেরু
Name[bn_IN]=পেরু
Name[br]=Perou
Name[ca]=Perú
Name[ca@valencia]=Perú
Name[cy]=Periw
Name[el]=Περού
Name[eo]=Peruo
Name[es]=Perú
Name[et]=Peruu
Name[fa]=پرو
Name[fr]=Pérou
Name[ga]=Peiriú
Name[gl]=Perú
Name[gu]=પેરૂ
Name[he]=פרו
Name[hi]=पेरू
Name[hne]=पेरू
Name[is]=Perú
Name[it]=Perù
Name[ja]=ペルー
Name[ka]=პერუ
Name[kk]=Перу
Name[km]=ប៉េរូ
Name[kn]=ಪೆರು
Name[ko]=페루
Name[ku]=Perû
Name[mai]=पेरू
Name[mk]=Перу
Name[ml]=പെറു
Name[mr]=पेरू
Name[ne]=पेरू
Name[oc]=Peró
Name[or]=ପେରୁ
Name[pa]=ਪੇਰੂ
Name[ru]=Перу
Name[sr]=Перу
Name[ta]=பெரு
Name[te]=పెరు
Name[tg]=Перу
Name[th]=เปรู
Name[uk]=Перу
Name[uz@cyrillic]=Перу
Name[vi]=Pe-ru
Name[wa]=Perou
Name[x-test]=xxPeruxx
Name[zh_CN]=秘鲁
Name[zh_TW]=秘魯
Region=southamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=S/
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
